/* 48443 // page/48443.css // ncf_tcc_Cache_page/48443.css */

#paragraph_1639615_inner {background-image: url(/files/www/bg.jpg?t=1311147549) !important;background-repeat: no-repeat !important;}#paragraph_1700917 {	white-space: nowrap;	min-height: 0px;}#paragraph_1700917_inner {	min-height: 0px;	zoom: 1;}#paragraph_1700918 {
	white-space: normal;}

#paragraph_1700917_inner {overflow: hidden !important;}#paragraph_1700917 #paragraph_1700917_inner {height: 354px !important;}#paragraph_1700918_flash_element {width: 700px;height: 300px;}
#paragraph_1700918_inner {margin-top: 35px !important;}
#paragraph_1639616_inner {}#paragraph_1639616 #paragraph_1639616_inner {}#paragraph_2816294 {	white-space: nowrap;	min-height: 0px;}#paragraph_2816294_inner {	min-height: 0px;	zoom: 1;}#paragraph_2816295 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2816295 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2816295 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2816297 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2816297 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2816297 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2816299 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2816299 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2816299 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2816301 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2816301 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2816301 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2816303 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2816303 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2816303 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2816294_inner {}#paragraph_2816294 #paragraph_2816294_inner {}#paragraph_2816295 {	white-space: nowrap;	min-height: 0px;}#paragraph_2816295_inner {	min-height: 0px;	zoom: 1;}#paragraph_2816296 {
	white-space: normal;}

#paragraph_2816295_inner {background-image: url(/files/www/button5_startplaetze.png?t=1373893176) !important;}#paragraph_2816296_inner {}#paragraph_2816297 {	white-space: nowrap;	min-height: 0px;}#paragraph_2816297_inner {	min-height: 0px;	zoom: 1;}#paragraph_2816298 {
	white-space: normal;}

#paragraph_2816297_inner {background-image: url(/files/www/button5_preise-tarife.png?t=1373893176) !important;background-repeat: no-repeat !important;}#paragraph_2816298_inner {}#paragraph_2816299 {	white-space: nowrap;	min-height: 0px;}#paragraph_2816299_inner {	min-height: 0px;	zoom: 1;}#paragraph_2816300 {
	white-space: normal;}

#paragraph_2816299_inner {background-image: url(/files/www/button5_buchen.png?t=1373893176) !important;background-repeat: no-repeat !important;}#paragraph_2816300_inner {}#paragraph_2816301 {	white-space: nowrap;	min-height: 0px;}#paragraph_2816301_inner {	min-height: 0px;	zoom: 1;}#paragraph_2816302 {
	white-space: normal;}

#paragraph_2816301_inner {background-image: url(/files/www/button5_geschenke-praesente.png?t=1373893176) !important;background-repeat: no-repeat !important;}#paragraph_2816302_inner {}#paragraph_2816303 {	white-space: nowrap;	min-height: 0px;}#paragraph_2816303_inner {	min-height: 0px;	zoom: 1;}#paragraph_2816304 {
	white-space: normal;}

#paragraph_2816303_inner {background-image: url(/files/www/button5_sky-heart.png?t=1373893176) !important;background-repeat: no-repeat !important;}#paragraph_2816304_inner {}#paragraph_1647047 {	white-space: nowrap;	min-height: 0px;}#paragraph_1647047_inner {	min-height: 0px;	zoom: 1;}#paragraph_1700927 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1700927 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_1700927 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1647050 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1647050 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1647050 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_1647047_inner {}
#paragraph_1700927_inner {padding-bottom: 10px !important;}#paragraph_1700927  {width: 45% !important;}#paragraph_1700928_inner {margin-left: 50px !important;}#paragraph_1700929_inner {margin-left: 50px !important;}#paragraph_2816310 {	white-space: nowrap;	min-height: 0px;}#paragraph_2816310_inner {	min-height: 0px;	zoom: 1;}#paragraph_2816311 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2816311 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2816311 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2816314 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2816314 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2816314 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2816310_inner {margin-top: 20px !important;}
#paragraph_2816311_inner {}#paragraph_2816311  {}#paragraph_2816312_inner {margin-left: 50px !important;}#paragraph_2816313_inner {margin-left: 70px !important;}
#paragraph_2816314_inner {}#paragraph_2816314  {}#paragraph_2816314 SPAN.outer {}#paragraph_2816314 A {}.de #paragraph_2816314 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_1647050_inner {}#paragraph_1647050  {width: 55% !important;}#paragraph_1647051_inner {margin-left: 10px !important;}#paragraph_2814525_inner {}#paragraph_1647052_inner {}#paragraph_2401846 {	white-space: nowrap;	min-height: 0px;}#paragraph_2401846_inner {	min-height: 0px;	zoom: 1;}#paragraph_2401847 {
	white-space: normal;}

#paragraph_2401846_inner {}#paragraph_2401847_inner {}